# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = qcad
pkgbase = qcad
xdata = pkgtype=pkg
pkgver = 3.31.2.3-4
pkgdesc = A 2D CAD package based upon Qt
url = https://www.qcad.org
builddate = 1733083539
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 202342953
arch = armv7h
license = GPL3
depend = qt5-script
depend = qt5-svg
depend = gcc-libs
depend = qt5-xmlpatterns
depend = qt5-tools
depend = qt5-wayland
makedepend = glu
